{
    "key": "netherdepthsupgrade_crimson_kelp",
    "category": "skin",
    "primary": 6.9,
    "secondary": 4.5,
    "tertiary": 6.9,
    "durability": 580,
    "integrityCost": 2,
    "integrityGain": 6,
    "magicCapacity": 50,
    "toolLevel": 0,
    "toolEfficiency": 0,
    "tints": {
        "glyph": "a22428",
        "texture": "a22428"
    },
    "textures": [
        "metal",
        "default"
    ],
    "material": {
        "items": [ "netherdepthsupgrade:crimson_kelp" ]
    },
    "requiredTools": {
        "cut": "minecraft:gold"
    }
}